<?xml version="1.0" encoding="UTF-8"?>
<!--后置普通拍照-->
 <MultiCameraConfigTable>
    <rule name = "smooth rule plus_01: ZOOM[1.8-5.5) ZOOM_RATIO_END 0.5x">
        <condition name = "ZOOM_RATIO" min = "1.8" max = "5.5"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "0.6"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_02: ZOOM[0.6-1.8) ZOOM_RATIO_END 0.5x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.8"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "0.6"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule zoom_in: ZOOM[0.4-1.21) uw ZOOM_IN">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "1.21"/>
        <condition name = "ZOOM_STATUS" value = "5"/>
        <condition name = "ZOOM_RATIO_BEGIN" min = "0.1" max = "0.9"/>
        <condition name = "ZOOM_RATIO_END" min = "1.0" max = "5.1"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule zoom_in: ZOOM[1.0-2.5) ZOOM_IN">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "1.5"/>
        <condition name = "ZOOM_STATUS" value = "5"/>
        <condition name = "ZOOM_RATIO_END" min = "1.2" max = "6.0"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_03: ZOOM[0.6-1.2) ZOOM_RATIO_END 1x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.2"/>
        <condition name = "ZOOM_RATIO_END" min = "0.99" max = "1.2"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_04: ZOOM[1.2-3.5) ZOOM_RATIO_END 1x">
        <condition name = "ZOOM_RATIO" min = "1.2" max = "3.5"/>
        <condition name = "ZOOM_RATIO_END" min = "0.99" max = "1.2"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_05: ZOOM[0.6-1.2) ZOOM_RATIO_END 2.5x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.2"/>
        <condition name = "ZOOM_RATIO_END" min = "2.45" max = "3.0"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_06: ZOOM[1.2-5.5) ZOOM_RATIO_END 2.5x">
        <condition name = "ZOOM_RATIO" min = "1.2" max = "5.5"/>
        <condition name = "ZOOM_RATIO_END" min = "2.45" max = "3.0"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_07: ZOOM[0.6-1.2) ZOOM_RATIO_END 5x">
        <condition name = "ZOOM_RATIO" min = "0.6" max = "1.2"/>
        <condition name = "ZOOM_RATIO_END" min = "4.9" max = "5.1"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "ultra_wide"/>
        </outState>
    </rule>
    <rule name = "smooth rule plus_08: ZOOM[1.2-5.5) ZOOM_RATIO_END 5x">
        <condition name = "ZOOM_RATIO" min = "1.2" max = "5.5"/>
        <condition name = "ZOOM_RATIO_END" min = "4.9" max = "5.1"/>
        <outState>
            <camera name = "wide"/>
            <camera name = "tele"/>
        </outState>
    </rule>
 </MultiCameraConfigTable>